<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./assets/css/style1.css">

	<title>Document</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<img src="./assets/images/sfc.svg" width="30" height="30" class="d-inline-block align-top" alt="">  SFC Online Booking</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuittedNav">
			<span class="navbar-toggler-icon">
			</span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="../index.html" class="nav-link"> Home </a>
				</li>
				<li class="nav-item">
					<a href="./pages/register.html" class="nav-link"> Register</a>
				</li>
				<li class="nav-item">
					<a href="./pages/login.html" class="nav-link"> Log In</a>
				</li>
				<li class="nav-item">
					<a href="./pages/courses.html" class="nav-link"> Courses</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Jumbotron -->
	<header class="jumbotron text-center img-fluid width=100%">
		<!-- <h1>St. Francis College</h1> -->
		<!-- <img src="./assets/images/campus.jpg" class="img-fluid" alt="Responsive image" width="100%"> -->
		<!-- <p class="lead">Booking for everyone, everywhere</p> -->
		<!-- <a href="#" class="btn btn-outline-primary"> Book Now!</a> -->
    </header>

    <!-- Our services -->
    <h2 id="courseoff">Course Offered</h2>
    <div class="container my-5 img-fluid width=100%">
    	<div class="box">
    		<img src="./assets/images/coding1.jpg" class="w3-round-small" style="width:100%">
    		<h3>Coding</h3>
    		<p>The process of assigning a code to something for classification or identification.</p>
    	</div>
    	<div class="box">
    		<img src="./assets/images/repair1.jpg" class="w3-round-small" style="width:100%">
    		<h2>Repair</h2>
    		<p>Computer repair is the process of identifying, troubleshooting and resolving problems and issues in a faulty computer. Computer repair is a broad field encompassing many tools, techniques and procedures used to repair computer hardware, software or network/Internet problems.</p>
    	</div>
    	<div class="box">
    		<img src="./assets/images/animation.jpg" class="w3-round-small" style="width:100%">
    		<h2>Animations</h2>
    		<p>Animation is when computer generated objects appear to move through three dimensional space. In 3D animation, objects can be moved and rotated following the same principles as in real life. Computer animation makes use of 3D computer graphics to create a two dimensional moving picture that depicts three dimensions.</p>
    	</div>
    </div>
    

     <!-- Our services -->	

    

	<!-- Footer -->

	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center text-white">SFC &copy; 2020</p>
	</footer>


	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

	<script src="./../assets/js/script.js"></script>
</body>
</html>